<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="horizontal">

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:gravity="center"
        android:orientation="vertical">

        <TextView
            android:id="@+id/tv_business_info_amount"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_20"
            android:layout_marginRight="@dimen/dp_5"
            android:textColor="@color/color_3b"
            android:textSize="@dimen/dp_20" />

        <TextView
            android:id="@+id/tv_business_info_name"
            android:layout_width="wrap_content"
            android:layout_height="0dp"
            android:layout_marginLeft="@dimen/dp_5"
            android:layout_marginTop="@dimen/dp_5"
            android:layout_marginRight="@dimen/dp_5"
            android:layout_marginBottom="@dimen/dp_20"
            android:layout_weight="1"
            android:textColor="@color/color_3b"
            android:textSize="@dimen/sp_12" />

        <include layout="@layout/include_horizontal_color_e8_dividing_line" />

    </LinearLayout>

    <include layout="@layout/include_vertical_color_e8_dividing_line" />

</LinearLayout>